sent publics
format_send_public_other 10:55pm #bewm psykotyk i am fearable?
++ 1
format_send_public %K(%c$2%K)%n $3-
format_send_public_other %K(%c$2%K:%n$1%K)%n $3-
++ 2
format_send_public %K(%n$2%K)%n $3-
format_send_public_other %K(%n$2$getval(sp.sp)!%n$1%K)%n $3-
++ 3
format_send_public %m<%n$2%m>%n $3-
format_send_public_other %m<%n$1%K:%n$2%m>%n $3-
++ 4
format_send_public %K..(%c$2%K)%n $3-
format_send_public_other %K..(%c$2%K:%n$1%K)%n $3-
++ 5
format_send_public %b<%n$2%b>%n $3-
format_send_public_other %b<%n$2%K:%n$1%b>%n $3-
++ 6
format_send_public %c<%n$2%c>%n $3-
format_send_public_other %c<%n$2%K:%n$1%c>%n $3-

